Bug 606394 - [kvm] debug-info missing from kvm-qemu-img-83-164.el5_5.12
[kvm] debug-info missing from kvm-qemu-img-83-164.el5_5.12
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.5.z
All Linux
low Severity high
: rc
: ---
Assigned To: Eduardo Habkost
Virtualization Bugs
: ZStream
Depends On:
Blocks: Rhel5KvmTier1 629635
  Show dependency treegraph
 
Reported: 2010-06-21 10:27 EDT by Haim
Modified: 2014-01-12 19:46 EST (History)
12 users (show)

See Also:
Fixed In Version: kvm-83-194.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 18:36:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2010-06-21 10:27:52 EDT
Description of problem:

debug-info is missing from kvm-qemu-img-83-164.el5_5.12. 
missing from brew.

Version-Release number of selected component (if applicable):

kvm-qemu-img-83-164.el5_5.12.
kvm-83-164.el5_5.12

How reproducible: always on this version
Comment 7 juzhang 2010-11-02 03:29:27 EDT
according to comment6,set this issue status as verified
Comment 9 errata-xmlrpc 2011-01-13 18:36:12 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0028.html

Note You need to log in before you can comment on or make changes to this bug.